Problems install rails-engine on a gentoo machine


#1

Hi everybody!

Rails-Engine is a very promising technology! I am
really looking forward to use the login and user
engine(the exact two things i need right now to
complete an webapplication).

I have Gentoo installed on my machine. I don’t have
any issues with Ruby and Rails, everything is fine.

I followed the instructions and when i issue
ruby script/plugin install engines

i get the following error:

hostname # ruby script/plugin install engines
svn: PROPFIND request failed on ‘/rails/plugins’
svn: PROPFIND of ‘/rails/plugins’: 403 Forbidden
(http://svn.protocool.com)
svn: PROPFIND request failed on ‘/public/plugins’
svn: PROPFIND of ‘/public/plugins’: Could not resolve
hostname `svn.substance-it.co.uk’: Host not found
(http://svn.substance-it.co.uk)
svn: REPORT request failed on ‘/!svn/vcc/default’
svn: REPORT of ‘/!svn/vcc/default’: 400 Bad Request
(http://svn.rails-engines.org)

Any ideas/suggestions for a solution or at least where
to find the log error? I want to mention that i have
runned before “ruby script/plugin discover” and added
all the links that i was asked for…

many thanks
John M


Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around
http://mail.yahoo.com


#2

Hi,

i almost solved the issue with the errors. There were
some rubbish urls added by discover command. What is
the correct repository to add for rails-engine? I
don’t add all those urls that came from discovery.

many thanks,
Adrian

— Adrian P. removed_email_address@domain.invalid wrote:

I followed the instructions and when i issue
resolve
runned before “ruby script/plugin discover” and
http://mail.yahoo.com


engine-users mailing list
removed_email_address@domain.invalid

http://lists.rails-engines.org/listinfo.cgi/engine-users-rails-engines.org


Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around
http://mail.yahoo.com


#3

The correct URL is http://svn.rails-engines.org/plugins/ - if, and
only if, you are using the script/plugin install command. If you want
more control over the version of the plugins you are using, have a
look at http://svn.rails-engines.org/README. This is particularly
important if you are using Edge Rails.

  • james

On 3/17/06, Adrian P. removed_email_address@domain.invalid wrote:

— Adrian P. removed_email_address@domain.invalid wrote:

svn: PROPFIND of ‘/public/plugins’: Could not
to find the log error? I want to mention that i have
protection around
Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around
http://mail.yahoo.com


engine-users mailing list
removed_email_address@domain.invalid
http://lists.rails-engines.org/listinfo.cgi/engine-users-rails-engines.org

  • J *
    ~